{
    "mpmApp": {
        "shipTo" : {
            "home": {
                "title": "Ship Tos",
                "createLabel": "Buat Ship To baru",
                "createOrEditLabel": "Buat atau edit Ship To",
                "search": "Cari Ship To"
            },
            "created": "Ship To dengan id {{ param }} telah dibuat",
            "updated": "Ship To dengan id {{ param }} telah diperbaharui",
            "deleted": "Ship To dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Ship To {{ id }}?"
            },
            "detail": {
                "title": "Ship To"
            },
            "idRoleType": "Id Role Type",
            "party": "Party"
        }
    }
}
